$hsl-color-orange: hsl(51, 100%, 50%, 1);
$hsl-color-orange-70: hsl(51, 100%, 50%, 0.7);
$hsl-color-red: hsla(0, 86%, 59%, 1);


$x-color-full-black: #000000;
$x-color-white: #ffffff;


//opacities
$opacity-disabled: 0.5;

//spacing
$space-x-small: 6px;
